/*
Theme Name: bordiinlegno
Description: A child theme of shoppingcart Theme
Author: Marco
Version: 1.0.1
Template: shoppingcart
*/
@import url("../shoppingcart/style.css");

.product-subtotal
{
    text-align: right; 
}

.product-total
{
    text-align: right; 
}

.cart-subtotal {
    text-align: right; 
}

.order-total {
    text-align: right; 
}

.tax-total
{
    text-align: right; 
    visibility: hidden;
}

.btn-help
{
    text-align: left; 
    width: 20em !important;
    padding: 1em;
}

.woocommerce-Price-amount.amount {
    color: #f77426;
    font-size: 22px;
}

p {
    padding: 0;
    margin: 5px 0 20px;
}

.woocommerce div.product .stock {
    color: #54f110;
    font-size: 1em !important;
}